BALBOA-SERVE(1)

NAME
balboa-serve - Run the balboa frontend

SYNOPSIS
balboa serve [flags]

DESCRIPTION
This command starts the balboa frontend, accepting submissions and answering queries.

OPTIONS
-b, --backend="backend.yaml"
    backend configuration file

-f, --feeders="feeders.yaml"
    feeders configuration file

-h, --help[=false]
    help for serve

-l, --logfile="/var/log/balboa.log"
    log file path

-j, --logjson[=true]
    output log file as JSON

-p, --port=8080
    port for GraphQL server

-r, --rest-port=8088
    port for REST server

-s, --selectors="selectors.yaml"
    selectors configuration file

-v, --verbose[=false]
    verbose mode

SEE ALSO
balboa(1)